icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

Lotus Domino Web Server Multiple Vulnerabilities

High

Synopsis

The remote host is vulnerable to multiple attack vectors.

Description

The remote host is running a version of Lotus Domino Server that is prone to multiple attacks against the web server component. If this Lotus Domino install includes the web server component, there is a risk that remote users may crash the application (DoS) or that local users may escalate privileges on the local machine.

Solution

Upgrade to version 6.5.5F3, 6.5.6, 7.0.2F2, 7.0.3 or higher.